@charset "UTF-8";

/* policy_committee_introduce */
.main#policy_committee_introduce .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#policy_committee_introduce .committee_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 12px 0;
    width: 100%;
}

.main#policy_committee_introduce .committee_wrap > li {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 48%;
    gap: 32px;
    padding: 32px 24px;
    border-bottom: 1px solid #DDDDDD;
}

.main#policy_committee_introduce .committee_wrap > li:nth-of-type(1),
.main#policy_committee_introduce .committee_wrap > li:nth-of-type(2) {
    border-top: 1px solid #1F1F1F;
}

.main#policy_committee_introduce .committee_wrap > li .thumbnail {
    flex-shrink: 0;
    width: 105px;
    height: 105px;
}

.main#policy_committee_introduce .committee_wrap > li .thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main#policy_committee_introduce .committee_wrap > li .txt_wrap {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.main#policy_committee_introduce .committee_wrap > li .txt_wrap p {
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.main#policy_committee_introduce .committee_wrap > li .txt_wrap > ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.main#policy_committee_introduce .committee_wrap > li .txt_wrap > ul > li {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    word-break: keep-all
}

@media (max-width:1069px) {
    .main#policy_committee_introduce .committee_wrap {
        flex-wrap: unset;
        flex-direction: column;
        justify-content: unset;
        align-items: flex-start;
        gap: 8px;
        width: 100%;
    }

    .main#policy_committee_introduce .committee_wrap > li {
        width: 100%;
        gap: 20px;
        padding: 32px 4px;
    }

    .main#policy_committee_introduce .committee_wrap > li:nth-of-type(2) {
        border-top: unset;
    }

    .main#policy_committee_introduce .committee_wrap > li .thumbnail {
        width: 90px;
        height: 90px;
    }
}

/* policy_committee_regulations */
.main#policy_committee_regulations .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#policy_committee_regulations .txt_block .ttl {
    font-weight: 600;
}

.main#policy_committee_regulations .txt_block .ttl:nth-of-type(1) {
    line-height: 132%;
}

.main#policy_committee_regulations .chapter {
    display: inline-block;
    width: fit-content;
    padding: 11px 18px;
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #000000;
    background-color: #F3F6FB;
    border-radius: 4px;
}

.main#policy_committee_regulations .supplementary {
    color: #555555;
}

.main#policy_committee_regulations .supplementary_list {
    font-size: 15px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .main#policy_committee_regulations .txt_block .ttl:nth-of-type(1) {
        text-align: center;
    }

    .main#policy_committee_regulations .supplementary_list {
        font-size: 14px;
    }
}

/* policy_committee_rules */
.main#policy_committee_rules .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#policy_committee_rules .txt_block .ttl {
    font-weight: 600;
}

.main#policy_committee_rules .txt_block .ttl:nth-of-type(1) {
    line-height: 132%;
}

.main#policy_committee_rules .chapter {
    display: inline-block;
    width: fit-content;
    padding: 11px 18px;
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #000000;
    background-color: #F3F6FB;
    border-radius: 4px;
}

.main#policy_committee_rules .supplementary {
    color: #555555;
}

.main#policy_committee_rules .supplementary_list {
    font-size: 15px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .main#policy_committee_rules .txt_block .ttl:nth-of-type(1) {
        text-align: center;
    }

    .main#policy_committee_rules .supplementary_list {
        font-size: 14px;
    }    
}

/* search_keyword_verification */
.main#search_keyword_verification .category_txt {
    display: flex;
    align-items: center;
    gap: 8px;
    width: fit-content;
    padding: 13px 16px 13px 12px;
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    background-color: #ffffff;
    border-radius: 12px;
    filter: drop-shadow(0 2px 16px rgba(109, 127, 145, 0.24));
}

.main#search_keyword_verification .category_txt::before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/images/search-check/report_list_dl_ico.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
